html, body {
  margin:0;
  padding:0;
  background:white;
}

body, ol, p, ul, td {
  font-family: 'Open Sans', lucida grande,verdana,sans-serif;
  font-size: 14px;
}

#full-page { 
  margin-top: 10px;
  margin-bottom: 50px;
  margin-right: 10px;
  margin-left: 10px;
  padding-bottom: 50px;
}

#header {
  text-align: center;
  color: #5b5b5b;
  background-color: #eee;
  padding-top: 0px;
  margin-top: 0px;
}

h1 {
  padding-top: 20px;
  margin-top: 0px;
  padding-bottom: 20px;
  font-size: 300%;
  font-weight: normal;
}

h3 { 
  padding-bottom: 0px;
  margin-bottom: 5px;
  padding-top: 0px;
  margin-top: 20px;
}

#left-column ul { 
  list-style-type: none;
  padding: 0px;
  margin: 0px;
  margin-left: 5px;
  height:100%;
}

#left-column li { 
  padding: 0px;
  margin: 0px;
  margin-bottom: 4px;
  height:100%;
}

#left-column a { 
  text-decoration: none;
  display: block;
  background-color:#ccc;
  color: black;
  padding: 3px;
  padding-top: 5px;
  padding-bottom: 5px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
}

#left-column a:hover { 
  background-color: #FBC8C9;
  color: #222;
}

#left-column a.main-link {
  background-color:white;
  color: white;
}

#left-column a.main-link:hover {
  background-color:white;
  color: white;
}

.side-dedication { 
  font-size: 90%;
}

.main-dedication { 
  font-size: 110%;
  width: 270px;
  float: left;
}

.dedication { 
  text-align: center;
  padding: 20px;
}

.dedication .kris { 
  padding: 5px;
  font-size: 110%;
}

.dedication .main { 
  font-size: 120%;
}

.dedication .in-memory { 
  font-weight: bold;
}

.case { 
  text-align: center;
  width: 70%;
  margin: 0 auto;
  font-style: italic;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #FBC8C9;
}

.response { 
  text-align: center;
  width: 70%;
  margin: 0 auto;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #DAE8F8;
  font-weight: bold;
}

.response a { 
  padding: 10px;
  white-space:nowrap;
}

.comment { 
  text-align: center;
  width: 70%;
  margin: 0 auto;
  padding-top: 10px;
  padding-bottom: 10px;
}

.alert { 
  text-align: center;
  width: 70%;
  margin: 0 auto;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #ffff00;
}

.article { 
  min-width: 400px;
  width: 75%;
}

.article .source { 
  text-align: right;
  font-weight: bold;
  font-style: italic;
}

.article h2 { 
  text-align: right;
  font-weight: bold;
  font-style: italic;
}

.article .author { 
  text-align: right;
  font-weight: bold;
  font-size: 110%;
}

.article .reprint { 
  font-style: italic;
}

.article p { 
  font-family: "Times New Roman",Times,serif;
  text-align: justify;
}

.article label { 
  font-family: "Times New Roman",Times,serif;
  text-align: justify;
}

.directory { 
  min-width: 400px;
  width: 75%;
}

.success { 
  font-size: 150%;
  color: green;
}

.error { 
  font-size: 200%;
  color: red;
}

.contact-form ol li { 
  margin-bottom: 30px;
  margin-top: 30px;
}

.contact-form .shiny {
    border: 2px solid gray; 
    padding: 15px;
}

.directory h2 { 
  margin-top: 50px;
  color: #555;
  font-weight: normal;
}

.directory h2.distributor { 
  margin-top: 20px;
}

.directory h3 { 
  margin-top: 30px;
  color: #333399;
  font-size: 110%;
}

.directory .index td { 
  padding-right: 40px;
}

.directory table.index a { 
  display: block;
  margin-bottom: 2px;
}

.directory .twocolumn td:first-child { 
  padding-right: 20px;
}

.address-type { 
  font-style: italic;
}

.note { 
  padding-top: 5px;
  padding-left: 10px;
  border-left: 3px solid #999;
  max-width: 400px;
  color: #222;
  font-size: 95%;
}

.directory h3 a { 
  color: #333399;
  text-decoration: none;
}


.modal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 ) 
                url('/spinner.gif') 
                50% 50% 
                no-repeat;
}

body.loading {
    overflow: hidden;   
}

body.loading .modal {
    display: block;
}

div.submission1 {
  padding: 20px;
  border: 1px solid #ccc;
  margin-top: 10px;
  margin-bottom: 30px;
  border-radius: 20px;
}

div.done { 
    color: gray;
}

div.pending { 
  border: 1px solid #ccc;
  background: #eee;
}

.copier:hover {
  color: #0f0;
}

.edit-table { 
  height: 600px; 
  overflow: scroll; 
  width: 600px;
}

.org-type { 
  margin-left: 20px;
  padding: 3px;
  color: #333;
  background-color: #eee;
  font-weight: normal;
  font-size: 80%;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
}

.inactive { 
  color: #999;
}

.inactive a { 
  color: #999 !important;
}

.inactive-alert { 
  font-weight: bold;
  border: 1px solid #999;
  background: #fee;
}

.additional-location { 
  color: #999;
}


@media screen and (max-width: 600px) {
    body {
    }
    .bigly { 
        display: none;
    }
    h1 {
        padding-bottom: 5px;
    }
    .smally {
        display: block !important;
    }
    #hamburger {
        margin: 0;
    }
    #hamburger a {
        display: inline-block;
        padding: 0.5em;
        margin: 0;
        border-top-right-radius: 0.5em;
        border-top-left-radius: 0.5em;
        background: white;
        text-decoration: none;
        color: black;
    }
    .small-index-item {
        display: inline-block;
        padding: 0.5em;
        border-radius: 0.25em;
        margin: 0.1em;
        background: #bfb;
        text-decoration: none;
        color: black;
        font-size: 1.5em;
    }
    .country {
        background: #bbf;
    }
    .main-dedication {
        float: inherit;
        margin: 0 auto;
        width: 270px;
    }
    .view-dir {
        text-align: center;
    }
    .view-dir a {
        display: inline-block;
        padding: 0.75em;
        margin: 0;
        border-radius: 0.75em;
        background: #eee;
        text-decoration: none;
        color: black;
        font-size: 1.5em;
    }
}

@media screen and (min-width: 600px) {
    #left-column { 
        width: 260px;
        float: left;
        display: inline;
    }
    #right-column { 
        margin-left: 270px;
    }
}

